/* -------- Scroll bar style Start -------*/

::-webkit-scrollbar {
width: 10px; 
background: var(--navy-blue);
}

::-webkit-scrollbar-track {
background: var(--navy-blue);
}

::-webkit-scrollbar-thumb {
background: var(--cpc-gradient);
border-radius: 10px;
border: none;
background-clip: padding-box;
max-height:80px !important;
cursor:pointer !important;
}

html, body {
scrollbar-width: 10px; /* or 'auto' for full size */
scrollbar-color: var(--cpc-gradient) var(--navy-blue);
scrollbar-padding:0 !important;
scrollbar-gutter:unset !important; 
scrollbar-color: auto;
}

/* --------------- Scroll bar style End ---------------*/